ALTER TABLE `#__moojla_course` ADD `cat_id` INT(10) NOT NULL DEFAULT 0 AFTER `asset_id`;

ALTER TABLE `#__moojla_course` ADD `cat_name` CHAR(255) NOT NULL DEFAULT '' AFTER `cat_id`;

ALTER TABLE `#__moojla_course` ADD `cost` INT(50) NOT NULL DEFAULT 0 AFTER `cat_name`;

ALTER TABLE `#__moojla_course` ADD `guest` INT(10) NOT NULL DEFAULT 0 AFTER `cost`;

ALTER TABLE `#__moojla_course` ADD `mytextarea` TEXT NOT NULL AFTER `guest`;

ALTER TABLE `#__moojla_course` ADD `mytextblock` TEXT NOT NULL AFTER `mytextarea`;

ALTER TABLE `#__moojla_course` ADD `teachers` TEXT NOT NULL AFTER `name`;

ALTER TABLE `#__moojla_course` ADD `title` VARCHAR(255) NOT NULL DEFAULT '' AFTER `teachers`;
